<%@ Page Language="C#"%>
<%
    string SiteId = Request.QueryString.Get("SiteId");
    string MenuId = Request.QueryString.Get("MenuId");
    string ClassId = Request.QueryString.Get("ClassId");
    string ProLbid = string.Empty;
    if (ClassId.IndexOf(",") != -1)
        ProLbid = ClassId.Substring(ClassId.IndexOf(",") + 1);
    else
        ProLbid = ClassId;
    string ProId = Request.QueryString.Get("ProId");
    KstWEB.DynamicWeb.CreateProduct(Convert.ToInt32(SiteId), Convert.ToInt32(MenuId), Convert.ToInt32(ProLbid), ClassId, Convert.ToInt32(ProId));
     %>